Subject: bug#73441: 31.0.50; Unstable proced-refine-test failure

From: Laurence Warne <[email-masked]>
Date: Fri, 27 Sep 2024 14:00:35 +0100

Hi,

I can't seem to reproduce despite running them for a while continuously.
Would you be able to share the contents of the Proced buffer before and
after the refinement in a flakey test run in addition to the PID refined on?

It might also be worth testing proced-refine works as expected for you when
refining by PID (in case the flakiness is hinting at some kind of
legitimate bug)?

Thanks, Laurence